package com.ruoyi.web.modules.cart.vo;

/**
 * 加购结果
 */
public class CartItemAddResultVO
{
    private Long cartItemId;

    private Integer quantity;

    public CartItemAddResultVO()
    {
    }

    public CartItemAddResultVO(Long cartItemId, Integer quantity)
    {
        this.cartItemId = cartItemId;
        this.quantity = quantity;
    }

    public Long getCartItemId()
    {
        return cartItemId;
    }

    public void setCartItemId(Long cartItemId)
    {
        this.cartItemId = cartItemId;
    }

    public Integer getQuantity()
    {
        return quantity;
    }

    public void setQuantity(Integer quantity)
    {
        this.quantity = quantity;
    }
}
